{
  "arch": "aarch64",
  "build": "h415ceb9_1",
  "build_number": 1,
  "constrains": [
    "__glibc >=2.17"
  ],
  "depends": [
    "libgcc >=13",
    "libstdcxx >=13"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "kanpig",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1747081558125,
  "version": "1.1.0"
}